releases:
  - name: goldfinger-ingress
    namespace: goldpinger
    chart: ./chart
    values:
      - domain: goldpinger.{{ .Values.cluster.domain }}
        basic_auth: "{{ .Values.cluster.basic_auth }}"
        tls_wildcard_secret: "{{ .Values.cluster.tls_wildcard_secret }}"
